[Language]
Language=Spanish
FileNotFound=No se ha encontrado el archivo de configuración
ErrorInFile=Error en el archivo
ErrorHeader=Error
ModsNotFound=No se han detectado mods... Cerrando...
WrongProtection=El tipo de protección especificado es incorrecto
InBase=En la base de datos
Drivers=controladores
Driver=controlador
Drivers2=controladores
FromThemUnPatched=Desde los no parcheados
FromThemPatched=Desde los parcheados
Result=resultado
Warning=Hmm...
ChangingSuccessFull=Los cambios se han efectuado sin problemas
EXEFileNameNotFound=No existe tal archivo, por favor verifica la ruta ;)
AreYouSureThisEXE=¿Estas fumao?, ¿estás seguro que esto es un ejecutable?
AllDone=Todo se ha realizado con éxito ;)
WindowsDontCompatable=Tu versión de Windows no es compatible
NeedNTType=Necesitas Windows 2k/XP/2003
WrongParams=Los parametros introducidos no son correctos
RunWithKeyHelp=Pulsa la tecla "/Help", para ver la ayuda
NotTypeProtection=El tipo de protección no se ha especificado
PatchAndUnpatchTogether=¿Estás majara? Léete el readme
YouType=Escribiste
CountParams=Numero de parámetros
NotUnderStandParam=No entiendo el parámetro
NotUnderStandParams=No entiendo los parametros
Protections=Protecciones
HelpHeader=Ayuda
CDRomEnabled=¡Las unidades se han bloqueado con éxito!
CDRomDisabled=¡Las unidades se han desbloqueado con éxito!
PressOkWhenFinished=Pulsa el botón OK, una vez acabado
PressOkWhenFinished=Pulsa el botón OK, una vez acabado
NeedRestart=El programa se reiniciará a continuación
ExeNotSpecified=Debes especificar un ejecutable
LinkAbort=¿De verdad que no quieres crear un acceso directo?
InternalError=Error interno del programa...
PatchBL=Parchea BlackList
PatchCD=Parchea CDRoms
HideCD=Oculta CDRoms
ReScan=Reescanea
NotShow=No muestres información alguna
TypeofRun=Elije cómo comenzar
RunParams=Comenzando con los parametros dados
EXEPath=Ruta hacia el ejecutable protegido
TypeofPatch=Método para parchear las unidades CDROM
CDlocate=CDRoms localizados
LanguageType=Idioma
Settings=Configuración
LinkGenerator=Generador de accesos directos
RunwithEXE=Arranca con el ejecutable
RunwithWait=Arranca y espera
OnPrimary=En el IDE primario
OnSecondary=En el IDE secundario
OnBoth=En ambos
NormalMethod=Normal
AgressiveMethod=Agresivo
SuperAgressiveMethod=SuperAgresivo
Folderof=Directorio
Mount=Monta imagen
UnMount=Desmonta imagen
ImagePath=Ruta de la imagen

VirtualType=Âèðòóëüíèêè
MountWait=Îæèäàíèå îáðàçà
OnNone=Íåò CDRom'îâ